00 1G_wifi - Bug #3312

7.3.200 L2TP VPNDO0ODOD set vpn ips (10240) failed
03/27/2025 17:22 - 00 0

Status: Closed Start date: 03/27/2025
Priority: Normal Due date:

Assignee: 0o % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: b95d825a_20250327154148 gooo: 100%
Description

il

1.0000tenet000000000004mpe00000000vendorvpnmaxlO0Ampll0000chmod 777 vendorvpnmax0000000

2.[0dbuslldbus-send --system --type=method_call --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Network/VPN/Connection

com.ctc.igd1.ObjectManager.RemoveAllObjects 0000L2TP VPN

3.106PoN0000001000MI00001GPoNIONO00500mO00000+000000000000002pp0000000000000nttp://service.sh.189.cn/servi

ce/speedl 000000

4.000000./vendorvpnmax <PC10MACHI>101.89.119.11(MACIIAABBCCDDEEFF)I
5.000000000Mpes0000mAcOOOOOON

6.0000000000000000
(DDDDDDDEﬁJRID_E)ElﬂnﬂuﬂlmDIPI]1(DDDDDIP2)DIP&DD1DDI]DI]DIP3[||][||]DDDDDDURL2DURL3DURL4DDDDDDDIP4|]IP[|2([||][||][|IP5)
7. IP

allli00pc20lemdll000000@tracert <URL1s000000@tracert <iP1=0000cl0000000veNION
bl0000PC100emalll00000®tracert <IP4>l@tracert <URL2>[0[00@a00000000veNIOD
cl00pPc2llemdlll0000®tracert <IP5> OU0®tracert<URL3>000®el0000000vPNID
8.0000000000app0000000Pc20000000000000300000000000040%0

o.lMipO0000O0

alll000pc20lemdll00000®tracert <iP2>00000@tracert <URL1-0000@00000000veNOOO
bl0000Pc100ecmdll00000®tracert <IP4sl@tracert <URL4>[000@a00000000veNIO0
c00000pc20lemdlll0000®tracert <IP5> Ul0®tracert<URL3>000@el0000000vPNIL

10.00ip0000000

allli00pc2llemdll00000®tracert<IP3>00000@tracert <URL1>[00@@00000000veNIDD
bl0000Pc100cmdlll0000@tracert <IP4sl@tracert <URL4>000@a@00000000veNID
c00000pc2llcmdll00000®tracert <IP5> O0l®tracert<URL4-000eel0000000vPNID

O0dbusl0dbus-send --system --type=method_call --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Network/VPN/Connection
com.ctc.igd1.ObjectManager.RemoveAllObjects 0L2TP VPNIO[

qoooo
[0set vpn ips (10240) failed

oooog
1.00s00ipsO000MACODOO0

2.1007,9,1000rPc10PC2 tracertd@@a®000000192.168.12.10tracerte@®l0000000192.168.12.10
00s00000000s0000010%0

History

#1 - 04/01/2025 10:06 -0 [

- Status changed from New to Resolved

Commits: 8b2d92bd 2025-03-28T09:23:33Z ipl000000000ipcO

#2 - 04/14/2025 11:34-00

- Status changed from Resolved to Closed
